#pagetitle {
	width: 900px;
	height: 43px;
	background: url(../images/idx_txt_pagetitle.png) no-repeat center top;
	background-size: 600px 43px;
}

#contentsbody {
	padding: 37px 0 100px 0;
}

.categoryblock {
	width: 900px;
	margin-top: 40px;
	background: #fff;
	border-radius: 10px;
	overflow: hidden;
}
.must_mark {
	color: #FF0004;
}


#img-regular {
	background-image: url(../images/idx_pht_regular.png);
}

#img-ptworker {
	background-image: url(../images/idx_fig_ptworker.png);
}

.category-txt {
	visibility: hidden;
	width: 526px;
	padding: 0 0 0 40px;
	float: left;
}

.category-name {
	padding-bottom: 10px;
	color: #4d2f10;
}

.category-txt p {
	padding-top: 11px;
}

.category-link {
	display: block;
	width: 114px;
	height: 220px;
	padding: 0;
	background: url(../images/idx_btn_arrow_off.png) no-repeat center center;
	background-size: 40px 40px;
	float: right;
}

.category-link:hover {
	background-image: url(../images/idx_btn_arrow_on.png);
}
.b_txt_origin {
	font-size: 200%;
	text-align: center;
	padding: 100px 0;
}
body {
	font-size: 12px;
	color: #6d635d;
	background: url(../images/common_bg.png) ;
	background-repeat: repeat;
	background-size: 300px 300px;
}